@charset "UTF-8";
/* CSS Document */

body {
	background-color:#FFFFFF;
	margin:0px;
	width:100%;
}

#wrapper {
	width:100%;
}
#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 10px;
}

#heder{
	background-color:#414141;
	overflow:hidden;
	height:auto;
	margin-bottom:5px;
}
#logo{
	padding-left:150px;
	padding-top:20px;
}
a:link{
	color:#00CCFF;
	text-decoration:none;

}
a:hover{
	color:#00CCFF;
}
a:visited{
	color:#00CCFF;
}
.cla{
	float:right;
	overflow:hidden;
	padding-right:10px;
}
.cla ul{
	list-style:none;
		
}
.cla ul li{
	float:right;
	padding-bottom:5px;
	padding-right:20px;
	font-size:22px;
}

.cla ul li a:visited{
	color:#FFFFFF;
	text-decoration:none;

}
.cla ul li a:hover{
	color:#00CCFF;
}
img{
	margin-top:0px;
	width:100%;
}
.sl1{
margin-top:5px;
}

.dobrodošli {
	float:right;
    position: absolute;
    left:20;
    top: 40%;
    text-align:left;
    font-size: 19px;
	padding-left:60%;
	color:#FFFFFF;
	padding-right:10px;
}

.sl2{
margin-top:5px;
}
#lahko{
	position:absolute;
	top:110%;
	padding-left:20px;
	color:#FFFFFF;
	font-size: 19px;
}

#RESPONS{
	position:absolute;
	top:180%;
	padding-left:20px;
	color:#FFFFFF;
	font-size: 19px;
}

.seo{
	position:absolute;
	top:253%;
	padding-left:20px;
	color:#FFFFFF;
	font-size:19px;
}

.kontakt{
	background-color:#414141;
	padding-left:500px;
	padding-top:50px;
	color:#FFFFFF;
	font-size:19px;
	text-align:left;
	padding-bottom:50px;
	clear:both;
	height:auto;
}
.container-fluid{


}
#sk{
width:100%;
}

.do{
float:right;
    position: absolute;
    left:20;
    text-align:left;
    font-size: 19px;
	padding-left:60%;
	color:#FFFFFF;
	padding-right:10px;
	height:100%;
}
.section1{
background-image:url(SLIKA6.6.jpg);
height:100%;
}


/* CSS Document */

